
#ifndef REMOVE_MC_TEST
#include "ucp2.h"
#include <ByteSet.h>

_DM3 int ConfigByteSet[] = {
  #include "ConfigByteSet.dat"
};


_DM1 int OutputData[4096];


v16u32 KI = { 2,4,6};

_DM3 v16s32 SVRReg  = {
		0, 0, 0, 0,
		0x40, 0, 0, 0,
		0xff00ff, 0, 0, 0x0000,
		0xffff, 0x6, 0, 0
};

int main(void)
{
  volatile int a ;
  int Bytelen = 63;
  int InputValue = 24;

  ByteSet((int)ConfigByteSet,InputValue,MPU_ADDR(OutputData),Bytelen);

  SVRReg[0] = MPU_ADDR(ConfigByteSet);


  ByteSetAsm(SVRReg);
  a=__ucps2_getStatB();
  __ucps2_delay();

}

#endif //DEBUG_MC
